[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: RFS: qdbm (updated package)



Hi,

In debian/control.....

-----
Package: ruby-qdbm
Architecture: any
Section: ruby
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: qdbm-doc
Provides: libqdbm-ruby1.8, libqdbm-ruby1.9.1
Replaces: libqdbm-ruby1.8, libqdbm-ruby1.9.1
Breaks: libqdbm-ruby1.8, libqdbm-ruby1.9.1
Description: QDBM Database Libraries for Ruby
 QDBM is an embeded database library compatible with GDBM and NDBM.
 It features hash database and B+ tree database and is developed referring
 to GDBM for the purpose of the following three points: higher processing
 speed, smaller size of a database file, and simpler API.
 This package provides the Ruby interface for the QDBM database library.
------

You need to set Break packge version to Breaks
Please check your package and test install package.

Best regards,
  Nobuhiro

2011/9/26 KURASHIKI Satoru <lurdan@gmail.com>:
> hi,
>
> I am looking for a sponsor for my package "qdbm".
>
>  * Package name    : qdbm
>   Version         : 1.8.78-1
>   Upstream Author : Mikio Hirabayashi <mikio@fallabs.com>
>  * URL             : http://fallabs.com/qdbm/
>  * License         : LGPL-2.1+
>   Section         : libs
>
> It builds those binary packages:
>
>  libqdbm++-dev - QDBM Database Libraries for C++ [development] (transitional package)
>  libqdbm-dev - QDBM Database Libraries [development]
>  libqdbm-java - QDBM Database Libraries for Java
>  libqdbm-perl - QDBM Database Libraries for Perl
>  libqdbm-ruby1.8 - QDBM Database Libraries for Ruby 1.8 (transitional package)
>  libqdbm-ruby1.9.1 - QDBM Database Libraries for Ruby 1.9.1 (transitional package)
>  libqdbm14  - QDBM Database Libraries without GDBM wrapper[runtime]
>  libqdbm3++c2 - QDBM Database Libraries for C++ [runtime] (transitional package)
>  libxqdbm-dev - QDBM Database Libraries for C++ [development]
>  libxqdbm3c2 - QDBM Database Libraries for C++ [runtime]
>  qdbm-cgi   - QDBM Database CGI commands
>  qdbm-doc   - QDBM Database Documentation
>  qdbm-util  - QDBM Database Utilities
>  ruby-qdbm  - QDBM Database Libraries for Ruby
>
> To access further information about this package, please visit the following URL:
>
>  http://mentors.debian.net/package/qdbm
>
> Alternatively, one can download the package with dget using this command:
>
>  dget -x http://mentors.debian.net/debian/pool/main/q/qdbm/qdbm_1.8.78-1.dsc
>
> I would be glad if someone uploaded this package for me.
>
> Kind regards,
> --
> KURASHIKI Satoru
>
>
> --
> To UNSUBSCRIBE, email to debian-mentors-REQUEST@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
> Archive: 878vpcxkg8.wl%lurdan@gmail.com">http://lists.debian.org/878vpcxkg8.wl%lurdan@gmail.com
>
>



-- 
Nobuhiro Iwamatsu
   iwamatsu at {nigauri.org / debian.org}
   GPG ID: 40AD1FA6


Reply to: